## umockdev errors umockdev errors — GError types for parsing umockdev files hardware devices. |

## Types and Values

enum | UMockdevError

## Description

See GError for more information on error domains.

## Functions

## Types and Values

### enum UMockdevError

Error codes for parsing umockdev files.

#### Members

UMOCKDEV_ERROR_PARSE | There is a malformed or missing line in the device description. |
UMOCKDEV_ERROR_VALUE | A value in the device description has an invalid value, for example a device path does not start with "/devices/". |